Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 26 Nov 2014, 16:37
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
LMMS 0.4.13 for various Puppies
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
mini-jaguar

Joined: 13 Nov 2008
Posts: 462

PostPosted: Mon 16 Jul 2012, 09:11    Post_subject:  LMMS 0.4.13 for various Puppies  

I would like a .pet of this for the following Puppies: Slacko 5.3.1, Lucid 5.2.8.005, Puppy 4.3.1, Fatdog64 600, Saluki

0.4.13 has been around for more than a year, it is the latest version, but the only LMMS .pet I know of is 0.4.5 (probably about 10 years old, since 0.4.10 came out in 2008) for Lucid, although Dejan555 also included a version (probably equally old more or less) a few years ago in his KDE Puppy 485.

I am not expecting someone to make .pets for all the Puppies I listed, I would be grateful for just one, although more than one would of course be even better. I included 4.3.1 simply because it would make this older Puppy, which quite a few people still use, much more useful. I don't have any particular preferences as for which Puppy out of those it should be though.

http://lmms.sourceforge.net/
Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 463
Location: GERMANY

PostPosted: Thu 19 Jul 2012, 10:14    Post_subject:  

Hey buddies !
Just want to join the request for this LMMS pet .
I am using mostly Dpup Exprimo and Macpup . Would be fine having Newest Lmms .....cool app...
Thanks in advance .
Back to top
View user's profile Send_private_message 
Smithy


Joined: 12 Dec 2011
Posts: 461

PostPosted: Fri 27 Jul 2012, 17:34    Post_subject:  

I think there is one done by Sheepy in Multimedia section.

Vsti plugins crash with it, but the rest of it works ok.
EDIT:
Oh, think it is version 410, not 413
Back to top
View user's profile Send_private_message 
OscarTalks

Joined: 05 Feb 2012
Posts: 926
Location: London, England

PostPosted: Sat 28 Jul 2012, 10:18    Post_subject:  

I think I am supposed to post this as a link to the other section rather than posting the uploads here so:-

Been having a go at this and managed to get something to build in Slacko 5.3.3 (which may be OK for Slacko 5.3.1)

http://www.murga-linux.com/puppy/viewtopic.php?p=643240#643240

Update: Also managed to get it to complete in Saluki 0.2.1 but not with the plugins so have withdrawn that .pet for now.

_________________
Oscar in England


Edited_time_total
Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 463
Location: GERMANY

PostPosted: Sun 05 Aug 2012, 04:49    Post_subject:  

Thanks for your advice ......but does not work in dpupExprimo .
Back to top
View user's profile Send_private_message 
OscarTalks

Joined: 05 Feb 2012
Posts: 926
Location: London, England

PostPosted: Wed 08 Aug 2012, 17:59    Post_subject:  

Exprimo version now available for testing.
http://www.murga-linux.com/puppy/viewtopic.php?p=643240#643240

_________________
Oscar in England

Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 463
Location: GERMANY

PostPosted: Thu 09 Aug 2012, 05:14    Post_subject:  

Hi Oscar Talks !
Downloaded and installed Lmms 0.4.13 on DpupExprimo .
Seems working so far . Did not test further .
But one thing for shure is missing That Sf2 player plugin .
Useless for me without that ( i think for the most other users to )

Somehow i got Lmms0.4.13 working on DpupExprimo by using a tricky procedure ( as far as i can remember ) ,
1. using lmms 0.4.8 sfs or pet installed them then
2. installing some lmms0. 4.13 debs from ubuntu lucid repos and installed them over 1.
Maybe there where some libpulse or libaudio missing too .i think i installed it (but cant exactly remember )
Worked without problem. But later i deinstalled it from Dpupexprimo . Now i am using lmms 0.4.13 on a Bodhi Linux installation .
But nevertheless thanks for your work and goodwill .
Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 463
Location: GERMANY

PostPosted: Thu 09 Aug 2012, 14:44    Post_subject:
Sub_title: LMMS Linux Multimedia Studio
 

Hello Oscar Talks !
Tested your new upload of Lmms on DpupEXprimo . Now all Plugins are there and as far as i could see they are working .
( Dont have the time to test further ,but later will have a look .)
I am going to report my experience .
Thanks for your patience .
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0547s ][ Queries: 12 (0.0054s) ][ GZIP on ]